Requisitos del sistema | Admin Console

Admin Console se ha diseñado para funcionar de forma óptima con las últimas versiones de los navegadores web Chrome, Safari, Firefox y Edge. Admin Console no es compatible con Internet Explorer.

Compatibilidad del navegador

Mac OS X

Windows 

Safari (versiones última y penúltima)

ND

Microsoft Edge (versiones última y penúltima)

Microsoft Edge (versiones última y penúltima)

Google Chrome (versiones última y penúltima)

Google Chrome (versiones última y penúltima)

 Firefox (versiones última y penúltima)

Firefox (versiones última y penúltima)

Nota:

Para conocer los requisitos del sistema para otros servicios y aplicaciones de Creative Cloud, consulte Requisitos del sistema | Creative Cloud.

 Adobe

Obtén ayuda de forma más rápida y sencilla

¿Nuevo usuario?

Adobe MAX 2024

Adobe MAX
La conferencia de creatividad

Del 14 al 16 de octubre en Miami Beach y en línea

Adobe MAX

La conferencia de creatividad

Del 14 al 16 de octubre en Miami Beach y en línea

Adobe MAX 2024

Adobe MAX
La conferencia de creatividad

Del 14 al 16 de octubre en Miami Beach y en línea

Adobe MAX

La conferencia de creatividad

Del 14 al 16 de octubre en Miami Beach y en línea